SAP BusinessObjects Business Intelligence Platform Cross Site Scripting Vulnerability

Bugtraq ID: 106993
Class: Input Validation Error
CVE: CVE-2019-0251
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP BusinessObjects Business Intelligence 4.3
SAP BusinessObjects Business Intelligence 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus